@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

@charset "UTF-8";
/* CSS Document */

body
	{
		margin:21px;
		background-color:#f2f3e8;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:10px;
		color:#060100;
	}
	
#wrapper {
	position: relative;
	display:table;
	width: 1005px;
	z-index:30;
	margin: auto;
}

.header {
	display: table;
	margin-top: 25px;
	width: 100%;
	height: 98px;
}

.header .logo {
	display: table;
	width: 285px;
	float: left;
}

.header .logo .img {
	position: relative;
	width: 281px;
	height: 98px;
	background-image: url('images/logo2013.png');
	background-repeat: no-repeat;
	cursor: pointer;
}

.header .logo .lema {
	position: relative;
	width: 281px;
	height: 11px;
	margin-top: -11px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #333;
}

.header .logo .lema A {
	color: #333;
	text-decoration: none;
}

.header .logo .lema A:hover {
	text-decoration:underline;
}

.header .menu {
	display: table;
	width: 385px;
	float: left;
	margin-top: 84px;
}

.header .menu UL {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.header .menu UL LI {
	float: left;
	margin-right: 4px;
}

.header .menu UL LI.sep {
	margin-top: 5px;
}

.header .menu UL LI A {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

.header .menu UL LI A:hover {
	color: #f94955;
}

.header .menu UL LI.active A {
	color: #f94955;
}

.header .filter {
	display: table;
	margin-top: 84px;
	width: 253px;
	float: left;
}

.header .filter A {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

.header .filter A B {
	font-weight: normal;
	color: #f94955;
}

.header .social {
	display: table;
	width: 64px;
	margin-top: 84px;
}

.header .social DIV {
	display: table;
	float: left;
	margin-right: 4px;
}

#submenuZona {
	position: absolute;
	z-index:20;
	width: 95%;
	top: 110;
}

#submenuMarco {
	width: 987px;
	margin: auto;
}

#submenu {
	margin-left: 709px;
	background-color: #f2f3e8;
	width: 194px;
}

#submenu UL {
	padding: 0px;
	margin: 0px;
	list-style: none;
	margin-top: 37px;
	margin-left: 10px;
}

#submenu UL LI A {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

#submenu UL LI A:hover {
	color: #f94955;
}


#marcoContenido {
	position: absolute;
	z-index: 10;
	width: 97.5%;
	top: 185;
}

#projects, #information, #project {
	display: table;
	width: 1005px;
	margin: auto;
}

#projects .itProject, #projects .itProjectGran {
	display: table;
	float: left;
	width: 316px;
	height: 177px;
	margin-right: 16px;
	margin-bottom: 18px;
	cursor: pointer;
}

#projects .itProjectGran {
	width: 987px;
	height: 566px;
	margin-right: 0px;
	margin-bottom: 18px;
}

#projects .itProject .img, #projects .itProjectGran .img {
	position: relative;
	top: 0;
	left: 0;
	width: 316px;
	height: 177px;
	z-index: 40;
}

#projects .itProjectGran .img {
	width: 987px;
	height: 566px;
	z-index: 40;
}

#projects .itProject .back, #projects .itProjectGran .back {
	position: relative;
	top: 0;
	left: 0;
	width: 316px;
	height: 177px;
	z-index: 60;
	background-color: #f94955;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-top: -177px;
}

#projects .itProjectGran .back {
	width: 987px;
	height: 200px;
	font-size: 12px;
	margin-top: -200px;
}

#projects .itProject .back DIV, #projects .itProjectGran .back DIV {
	display: table;
	margin-left: 9px;
}

#projects .itProject .back A, #projects .itProjectGran .back A {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

#projects .itProjectGran .back A {
	font-size: 15px;
}

#projects .itProject .back A:hover, #projects .itProjectGran .back A:hover {
	text-decoration: underline;
}

#information .col1, #information .col2, #information .ig, #information .colNoDist, #information .contact {
	display: table;
	width: 316px;
	float: left;
	margin-right: 19px;
	font-family: Tahoma;
	font-size: 18px;
	color: #514b4d;
	margin-top: 15px;
}

#information .col2 {
	font-size: 14px;
}

#information .ig {
	margin-right: 0px;
	font-size: 14px;
}

#information .colNoDist {
	width: 335px;
	margin-right: 0px;
}

#information .contact {
	font-size: 12px;
}

#information .contact U {
	text-decoration: none;
	font-weight: bold;
	color: #f94955;
}

#information .contact A {
	color: #514b4b;
	text-decoration: none;
}

#information .contact A:hover {
	color: #f94955;
}

#project {
	font-family: Tahoma;
	font-size: 12px;
	color: #514b4b;
}

#project .titulo {
	font-family: Tahoma;
	font-size: 12px;
	color: #f94955;
	font-weight: bold;
}

.separator {
	display: table;
	padding-left:0px;
	padding-bottom:10px;
	padding-top: 10px;
	margin-left: 20px;
	border-top:1px dotted #000;
	width:987px;
}

.celProject {
	display: table;
	width: 316px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}